## octave-pdb 1.0.7

=== DESCRIPTION ===
Name: PDB
Version: 1.0.7
Date: 2009-05-06
Author: Teemu Ikonen
Maintainer: Teemu Ikonen
Title: PDB protien database
Description: Reads and display PDB-files from the Brookhaven protein databank
Depends: octave (>= 2.9.7)
License: GPL version 2 or later
Url: http://octave.sf.net
