=== src/Makefile ===
all: 
	mkoctfile creadpdb.cc

clean: ; -$(RM) *.o core octave-core *.oct *~
