=== debian/changelog ===
octave-pdb (1.0.7-3) unstable; urgency=low

  * debian/control:
    - Remove Rafael Laboissiere from Uploaders (Closes: #571863)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump standards version to 3.9.1, no changes required

 -- Thomas Weber <tweber@debian.org>  Fri, 29 Apr 2011 23:28:07 +0200

octave-pdb (1.0.7-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * Use octave-pdb.docs for installation of documentation files, following the
    change in octave-pkg-dev 0.7.1 

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 31 Dec 2009 00:28:07 +0100

octave-pdb (1.0.7-1) unstable; urgency=low

  * Initial release. (Closes: #482618)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 18:58:17 +0200
