=== debian/control ===
Source: octave-pdb
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0)
Standards-Version: 3.9.1
Homepage: http://octave.sourceforge.net/pdb
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-pdb.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-pdb.git

Package: octave-pdb
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Suggests: rasmol
Description: process files from protein databank in Octave
 This package contains function for reading and displaying PDB-files
 from the Brookhaven protein databank in Octave, a scientific
 computation software.
 .
 This Octave add-on package is part of the Octave-Forge project.
